Package com.databricks.jdbc.api.impl

## Interface SqlParameter

All Known Implementing Classes:
  `ImmutableSqlParameter`

    @Immutable
    public interface SqlParameter

### Method Summary

All Methods Instance Methods Abstract Methods
`int` `cardinal()`
`com.databricks.sdk.service.sql.ColumnInfoTypeName` `type()`
`Object` `value()`

### Method Detail

#### value

    @Nullable
    Object value()

#### type

    com.databricks.sdk.service.sql.ColumnInfoTypeName type()

#### cardinal

    int cardinal()